Skip to content
Sign in

Display name setup

POST/v1/access/name-setup

Read or dismiss the private display-name prompt for the current human.

Authorization

humanSession
__Secure-better-auth.session_token<token>

Native Better Auth session cookie, managed by the browser. Loopback HTTP uses the unprefixed cookie name.

In: cookie

Request body

application/json

Response body

application/json

application/json

application/json

curl -X POST 'https://example.com/v1/access/name-setup' \
  -H 'Content-Type: application/json' \
  -d '{
  "action": "read"
}'
{
  "pending": true,
  "suggestion": "string"
}